@charset "utf-8";

html {
	/*height: auto;*/
	height:100%;
}

body {
	font-size: 10px;
	font-family: 'Montserrat', 'source-han-sans-hong-kong', 'Microsoft JhengHei', sans-serif;
	min-height: 100%;
	overflow: auto;
	position: relative;
	min-width: 320px !important; /* Responsive */
	padding: 0; /* Responsive */
}

/* @media(max-width: 960px){
	body {	
			padding: 0 10px;
	}
} */

a.btn {
	background: #4c2683;
	color: #fff !important;
	padding: 6px 8px;
	width: auto !important;
	display: inline-block;
	text-align: center;
	font-size: 1.5em;
	line-height: 1.5;
}

a.btn:hover {
	background: #701b74;
}

@media(max-width: 767px){
	a.btn {
		margin-bottom: 10px;
	}
}

/*UPDATED AT 20130912*/

.mt15 {
	margin-top: 15px;
}


/*UPDATED AT 20130912*/

.header-icon{
	padding-right: 15px; /* Responsive */
	vertical-align: middle; /* Responsive */
}

.calculator-saving.inner .calculator-wrapper h1 {
	font-size: 2.5em;
	padding: 20px 0;
	/* background: url(../images/common/calculator/icon-saving.gif) no-repeat 340px center;*/
	text-align: center;
	padding-left: 57px;
}

.footer {
/*	font-family: Gotham Rounded A, Gotham Rounded B, 'MYuen HK Semibold', 'source-han-sans-hong-kong', 'Microsoft JhengHei', sans-serif;*/
	background-color: #645F9B;
	height: 131px;
	color: #fff;
	display: block;
	overflow: hidden;
	width: 100%;
	font-size: 13px;
}

.footer p {
	line-height: 1.5;
}

.footer a {
	color: #fff;
}

.footer .footerinner {
	width: 970px;
	margin: 0 auto;
	position: relative;
}

.footer .row {
	width: 100%;
	clear: both;
	display: table;
}

.footer .row1 {
	height: 46px;
	margin: 18px -18px;
}

.footer .row2 {
	margin-top: 18px
}

.footer .logo {
	width: 162px;
	padding: 0 18px;
	border-right: 1px solid #fff;
	height: 46px;
	display: table-cell
}

.footer .psBox {
	padding: 0 18px;
	height: 46px;
	vertical-align: middle;
	display: table-cell
}

.footer .rights {
	display: table-cell
}

.footer .nevBox {
	display: table-cell;
	margin: 0 -10px;
}

.footer .nevBox a {
	float: left;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	padding: 0 10px;
}


/* HEADER WRAPPER */

.header .wrapper,
.content .wrapper {
	width: 970px;
	margin: 0 auto;
	min-width: 970px;
	position: relative;
}

.header .wrapper {
	z-index: 300;
}

a.logo-iec {
	float: left;
}

.header {
	background: #fff;
	border-top: 25px solid #fff;
	height: 85px;
	margin-bottom: 15px;
	padding: 0 10px;
}

.header .wrapper {
	/* width: 970px; */
	max-width: 970px;
	width: auto !important;
	min-width: 0 !important;
	margin: 0 auto;
	position: relative;
	
}

.header .wrapper .logo {
	background: url('images/net_worth_result01_03b_03.gif') no-repeat 0 0;
	width: 230px;
	height: 85px;
	display: block;
}

.calculator {
	width: 100%;
	/* min-width: 970px; */ /* Responsive */
}

.calculator a:hover {
	text-decoration: none;
}

.calculator .calculator-wrapper {
	/* width: 970px; */  /* Responsive */
	margin: 0 auto;
	max-width: 970px; /* Responsive */
}

.calculator .calculator-wrapper .tac {
	text-align: center;
	padding-top: 40px;
	padding-bottom: 60px;
}

.calculator .calculator-wrapper .tac p {
	font-size: 20px;
	margin: 5px 0 10px;
}

.calculator .calculator-wrapper .tac p.date {
	font-size: 25px!important;
}

.calculator .calculator-wrapper .tac p.date div {
	font-size: 15px!important;
	margin: 3px!important;
	line-height: 25px!important;
}

.calculator .calculator-wrapper .floatR {
	float: right;
}

.calculator .calculator-wrapper h3 {
	font-size: 1.5em;
	color: #00ABC7;
	margin-bottom: 10px;
}

.calculator .calculator-wrapper p {
	font-size: 15px;
}

.calculator .calculator-wrapper .lv3 .topic {
	padding-left: 20px;
}

.calculator .calculator-wrapper .close-all {
	font-size: 1.5em;
}

#footerContainer .contentBottom {
	margin: 0 auto;
	float: none !important;
}

.calculator {
	width: 100%;
	/* min-width: 970px; */  /* Responsive */
	font-size: 10px;
	padding: 0 10px;
}

.calculator ul li {
	padding: 0;
	margin: 0
}


/*calculator left*/


/*UPDATED AT 20130912*/

.calculator .calculator-wrapper .calculator-innerwrapper-left {
	/* width: 714px; */ /* Responsive */
	float: left;
	position: relative;
	padding-left: 0;
}


@media(max-width: 960px){
	.calculator .calculator-wrapper .calculator-innerwrapper-left {
		padding-right: 0px;		
	}
}

.saving-wrapper {
	width: 100% !important;
}

.calculator .calculator-wrapper ul.tab {
	position: relative;
	/* height: 60px;*/
	height: 60px;
	margin-bottom: 0 !important;
}

.calculator .calculator-wrapper ul.tab li {
	/* float: left; */
	width: 217px;
	height: 60px;
	margin-right: 2px;
	position: relative;
	margin-bottom: 0 !important;
	overflow: hidden;
	padding-right: 1px;
}

@media(max-width: 959px){
	.calculator .calculator-wrapper ul.tab li  {
		width: 25%;
		margin-right: 0;
	}
	
	.calculator .calculator-wrapper ul.tab li .tab-report  {
		width: 85%;
		margin-right: 0;
	}

}

@media(max-width: 767px){
	.calculator .calculator-wrapper ul.tab li {
		/* overflow: auto; */
		width: 100%;
	}
}

/*#budget_form .calculator .calculator-wrapper ul.tab li {width: 237px;}*/

.tab-assumption {
	height: 60px;
	width: 60px;
	background: #4c2683;
	position: absolute;
	top: 0;
	/* right: 0; */
	right: 11px;
	z-index: 998;
}

@media(max-width: 976px){
	.tab-assumption {
		border-left: 2px solid #FFFFFF;
	}
}

.saving-wrapper .tab-assumption {
	width: 316px !important;
}

.saving-wrapper .tab-assumption.tab-result {
	width: 256px !important;
}

.tab-assumption a.btn-assumption {
	width: 59px;
	height: 60px;
	/* position: absolute; right: 0; top: 0;*/
	border-right: 1px #fff solid;
	display: inline-block;
	float: left;
	background: #4c2683;
}

.tab-assumption .share-wrapper {
	display: table-cell;
	vertical-align: middle;
	height: 59px;
	padding-left: 20px;
}

.tab-assumption .share-wrapper a {
	margin-right: 20px;
}


/*UPDATED AT 20130912*/

.calculator .calculator-wrapper ul.tab li a {
	color: #fff;
	font-size: 1.25em;
/*	font-family: Gotham Rounded A, Gotham Rounded B, 'MYuen HK Semibold', 'source-han-sans-hong-kong', 'Microsoft JhengHei', sans-serif;*/
	/* width: 147px; */
	width: 217px;
	height: 60px;
	display: table-cell;
	background: #939496;
	padding-left: 50px;
	vertical-align: middle;
	position: relative;
	*padding-top: 5px;
	*height: 55px;
	*display: inline-block;
}




@media(max-width: 959px){
	.calculator .calculator-wrapper ul.tab li a {
		width: inherit;
		/* font-size: 13px; */
		padding-right: 5px !important;
	}
	
}

@media(max-width: 767px){
	.calculator .calculator-wrapper ul.tab li a {
		width: 960px;
		font-size: 1.2em;
		padding-left: 30px;
		border: 1px solid #DDDDDD;
	}
	
	
	
}

/*#budget_form .calculator .calculator-wrapper ul.tab li a {width: 167px;}*/

.calculator .calculator-wrapper ul.tab li a span {
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	height: 58px;
	width: 60px;
	background: #939496;
	text-align: center;
}

.calculator .calculator-wrapper ul.tab li a:hover,
.calculator .calculator-wrapper ul.tab li a.active {
	background: #00ABC7 !important;
	color: #4c2683;
	cursor: pointer;
}

.calculator .calculator-wrapper ul.tab li a:hover span,
.calculator .calculator-wrapper ul.tab li a.active span {
	background: #00ABC7 !important;
}

.calculator .calculator-wrapper .form-wrapper .form-innerwrapper {
	display: none;
	/* width: 674px; */
	padding: 20px;
	background: #fff;
	box-sizing: border-box;
	border: 4px solid #00ABC7;
	margin-top: 1px;
	margin-bottom: 40px;
	min-height: 400px;
}




@media(max-width: 960px){
	.calculator .calculator-wrapper .form-wrapper .result {
		padding: 5px;
	}
	
	.calculator .calculator-wrapper .form-wrapper .form-innerwrapper {
		margin-right: 8px;
	}
}

@media(max-width: 959px){
	.calculator .calculator-wrapper .form-wrapper .form-innerwrapper {
		margin-right: 0;
	}
}


.calculator .calculator-wrapper .form-wrapper .form-innerwrapper.active {
	display: block;
}

.calculator .calculator-wrapper .calculator-innerwrapper-right ul.expand-list li {
	background: url(../images/common/calculator/bg-calculator-plus-right.gif) 0 20px no-repeat;
}

.calculator .calculator-wrapper .calculator-innerwrapper-right ul.expand-list li.open {
	background: url(../images/common/calculator/bg-calculator-minus-right.gif) 0 20px no-repeat;
}


/*.calculator .calculator-wrapper .calculator-innerwrapper-right ul.expand-list li {background: url(../images/common/calculator/bg-calculator-plus-right.gif) 0 20px no-repeat;}
.calculator .calculator-wrapper .calculator-innerwrapper-right ul.expand-list li.open {background: url(../images/common/calculator/bg-calculator-minus-right.gif) 0 20px no-repeat;}*/


/*.calculator .calculator-wrapper ul.expand-list li{ padding: 15px 0 5px; border-bottom: 1px #e3e3e3 solid; padding-left: 15px; background: url(../images/common/calculator/bg-calculator-plus-right.gif) 0px 20px no-repeat;}*/

.calculator .calculator-wrapper ul.expand-list li {
	padding: 15px 0 5px;
	border-bottom: 1px #e3e3e3 solid;
	padding-left: 15px;
	background: url(../images/common/calculator/bg-calculator-plus-right.gif) 0px 20px no-repeat;
}

.calculator .calculator-wrapper ul.expand-list li.open {
	background: url(../images/common/calculator/bg-calculator-minus-right.gif) 0px 20px no-repeat;
}


/*.calculator .calculator-wrapper ul.expand-list li.open {background: url(../images/common/calculator/bg-calculator-minus.png) 0px 20px no-repeat;}*/

.calculator .calculator-wrapper ul.expand-list li h2 {
	margin: 0;
	color: #4c2683;
	padding-bottom: 10px;
	margin-left: -15px;
	padding-left: 15px;
	font-size: 1.4em !important;
}

.calculator .calculator-wrapper ul.expand-list li table {
	display: none;
}

.calculator .calculator-wrapper table tr td {
	/*padding-bottom: 10px;*/
	padding-bottom: 3px;
	border: none;
	font-size: 15px !important;
}

table.jqplot-table-legend,
table.jqplot-cursor-legend {
	padding: 7px;
}

.jqplot-target {
	margin-bottom: 10px;
}

.calculator .calculator-wrapper table tr td.topic {
	color: #00ABC7;
}

.calculator .calculator-wrapper table tr td.topic img {
	margin-right: 10px;
}

.calculator .calculator-wrapper input.input-other,
.calculator .calculator-wrapper table tr td select,
.calculator .calculator-wrapper .form-wrapper .form-innerwrapper table tr td input[type="text"] {
	border: 1px #d3d3d3 solid;
	padding: 4px;
	color: #000;
}

.calculator .calculator-wrapper table tr td select {
	width: 80%;
}

.calculator .calculator-wrapper table tr td input[type="text"] {
	width: 80%;
}

@media(max-width: 767px){
	.calculator .calculator-wrapper table tr td select {
		width: 100%;
	}

	.calculator .calculator-wrapper table tr td input[type="text"] {
		width: 100%;
	}

}

.calculator .calculator-wrapper table tfoot tr td {
	text-align: right;
	padding-top: 10px;
	padding-bottom: 0;
}

.calculator .calculator-wrapper ul.expand-list li.open table {
	display: block;
}

.calculator .calculator-wrapper .form-wrapper .form-innerwrapper .total {
	font-size: 1.8em;
	font-family: 'Montserrat', 'source-han-sans-hong-kong', 'Microsoft JhengHei', sans-serif;
	font-weight: bold;
	margin-top: 20px;
	color: #00ABC7;
	text-align: right;
}

.calculator .calculator-wrapper .form-wrapper .form-innerwrapper .total span {
	/* font-size: 1.4em;*/
}

.calculator .calculator-wrapper .form-wrapper .form-innerwrapper a.btn {
	width: 150px !important;
	float: right;
	margin-left: 10px;
}


/*result*/

.calculator .calculator-wrapper .tab-report,
.calculator .calculator-wrapper .tab-record {
	/* width: 714px !important; */
	width: 100% !important;
	position: absolute !important;
	left: 0;
	right: 0;
	z-index: 23;
	/* display: none; */
}


@media(max-width:959px){
	
	.calculator .calculator-wrapper .tab-record {
		width: 20% !important;
		position: relative !important;
		display: block;
		
	}
	
	.calculator .calculator-wrapper .tab-report{
		width: 75% !important;
		position: relative !important;
		display: block;
	}
	
	.calculator .calculator-wrapper .tab-report a{
		width: 710px !important;
	}
	
}

@media(max-width:767px){
	.calculator .calculator-wrapper .tab-report,
	.calculator .calculator-wrapper .tab-record {
		width: 100% !important;	
		position: absolute !important;
		display: none;		
	}
	
	.calculator .calculator-wrapper .tab-report a{
		width: 960px !important;
	}
	
}


.calculator .calculator-wrapper .tab-report a,
.calculator .calculator-wrapper .tab-record a {
	color: #fff;
/*	font-family: Gotham Rounded A, Gotham Rounded B, 'MYuen HK Semibold', 'source-han-sans-hong-kong', 'Microsoft JhengHei', sans-serif;*/
	
	height: 60px;
	/* display: table-cell; */
	background: #00ABC7 !important;
	padding-left: 70px;
	vertical-align: middle;
	position: relative;
	*padding-top: 5px;
	*height: 55px;
	*display: inline-block;
}


.calculator .calculator-wrapper .tab-report span,
.calculator .calculator-wrapper .tab-record span {
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	height: 60px;
	width: 60px;
	background: #00ABC7 !important;
	text-align: center;
}

@media(max-width:959px){
	.calculator .calculator-wrapper .tab-report a,
	.calculator .calculator-wrapper .tab-record a{
		background: #939496 !important;
	}
	
	.calculator .calculator-wrapper .tab-report span,
	.calculator .calculator-wrapper .tab-record span {
		background: #939496 !important;
	}
	
}


@media(min-width: 960px){
	.calculator .calculator-wrapper .tab-report a,
	.calculator .calculator-wrapper .tab-record a{
		width: 655px !important;
	}
}


.calculator .calculator-wrapper .tab-report .no_hover {
	color: #fff;
/*	font-family: Gotham Rounded A, Gotham Rounded B, 'MYuen HK Semibold', 'source-han-sans-hong-kong', 'Microsoft JhengHei', sans-serif;*/
	/* width: 644px !important; */
	width: 656px !important;
	height: 60px;
	display: table-cell;
	background: #4c2683 !important;
	padding-left: 70px;
	vertical-align: middle;
	position: relative;
	*padding-top: 5px;
	*height: 55px;
	*display: inline-block;
	line-height: 35px;
	font-size: 20px;
}


/*
.calculator .calculator-wrapper .surplus {position: relative; background: url(../images/common/calculator/bg-surplus-m.jpg); margin: 0 auto; font-family: Gotham Rounded A, Gotham Rounded B,'MYuen HK Semibold','source-han-sans-hong-kong', 'Microsoft JhengHei', sans-serif;
.calculator .calculator-wrapper .surplus .bg-left, .calculator .calculator-wrapper .surplus .bg-right { position: absolute; top: 0;;}
.calculator .calculator-wrapper .surplus .bg-left {left: 0;}
.calculator .calculator-wrapper .surplus .bg-right { right: 0;}
.calculator .calculator-wrapper .surplus-new-wrapper { position: relative; background: url(../images/common/calculator/bg-report.jpg) center 0 no-repeat; height: 200px; width: 100%; font-size: 18px; font-family: Gotham Rounded A, Gotham Rounded B,'MYuen HK Semibold','source-han-sans-hong-kong', 'Microsoft JhengHei', sans-serif;
.calculator .calculator-wrapper .surplus-new-wrapper .income-wrapper {position: absolute; top: 0; left: 0; width: 100px; height: 60px; background: url(../images/common/calculator/icon-report-income.jpg) center 0 no-repeat; padding-top: 70px;}
.calculator .calculator-wrapper .surplus-new-wrapper .saving-and-investments-wrapper {position: absolute; left: 190px; top: 0; width: 100px; height: 60px; background: url(../images/common/calculator/icon-report-saving.jpg) center 0 no-repeat; padding-top: 70px;}
.calculator .calculator-wrapper .surplus-new-wrapper .expenses-wrapper {position: absolute; left: 388px;top: 0; width: 100px; height: 60px; background: url(../images/common/calculator/icon-report-expenses.jpg) center 0 no-repeat; padding-top: 70px;}
.calculator .calculator-wrapper .surplus-new-wrapper .surplus-wrapper {position: absolute;right: 20px;top: 0; width: 100px; height: 60px; background: url(../images/common/calculator/icon-report-surplus.jpg) center 0 no-repeat; padding-top: 70px; color: #4baffb;}
.calculator .calculator-wrapper .surplus-new-wrapper .shortfall-wrapper {position: absolute;right: 20px;top: 0; width: 100px; height: 60px; background: url(../images/common/calculator/icon-report-shortfall.jpg) center 0 no-repeat; padding-top: 70px; color: #e75d38;}
.calculator .calculator-wrapper .surplus-new-wrapper .price {position: absolute; top: 120px; left: 0; width: 100%; text-align: center; font-size: 0.9em; font-weight: bold;}
.calculator .calculator-wrapper .result ul.expand-list li {padding-left: 0; background: none;}
.calculator .calculator-wrapper .shortfall {
	background:url(../images/common/calculator/bg-shortfall-m.jpg);
}
*/

.calculator .calculator-wrapper .surplus {
	position: relative;
	background: url(../images/common/calculator/bg-surplus-m.jpg);
	margin: 0 auto;
/*	font-family: Gotham Rounded A, Gotham Rounded B, 'MYuen HK Semibold', 'source-han-sans-hong-kong', 'Microsoft JhengHei', sans-serif;*/
	font-size: 3em;
	font-weight: bold;
	text-align: center;
	color: #fff;
	padding: 15px 15px;
	display: inline-block;
}

.calculator .calculator-wrapper .surplus .bg-left,
.calculator .calculator-wrapper .surplus .bg-right {
	position: absolute;
	top: 0;
	;
}

.calculator .calculator-wrapper .surplus .bg-left {
	left: 0;
}

.calculator .calculator-wrapper .surplus .bg-right {
	right: 0;
}

.calculator .calculator-wrapper .surplus-new-wrapper {
	/* position: relative; */
	/* background: url(../images/common/calculator/bg-report.jpg) center 0 no-repeat; */
	height: 200px;
	width: 100%;
	font-size: 18px;
/*	font-family: Gotham Rounded A, Gotham Rounded B, 'MYuen HK Semibold', 'source-han-sans-hong-kong', 'Microsoft JhengHei', sans-serif;*/
	color: #898a8e;
	line-height: 1em;
	margin-top: 20px;
	text-align: center
}

@media (max-width: 767px){
	.calculator .calculator-wrapper .surplus-new-wrapper{
		width: 260px;
		
	}
}

.calculator .calculator-wrapper .surplus-new-wrapper .income-wrapper {
	/* position: absolute; */
	/* top: 0; */
	/* width: 110px; */
	height: 60px;
	padding-top: 80px;
	text-align: center;
	background: url(../images/common/calculator/icon-report-income.jpg) center 0 no-repeat;
}

.calculator .calculator-wrapper .surplus-new-wrapper .saving-and-investments-wrapper {
	/* position: absolute; */
	/* left: 187px; */
	/* top: 0; */
	/* width: 100px; */
	height: 60px;
	background: url(../images/common/calculator/icon-report-saving.jpg) center 0 no-repeat;
	padding-top: 75px;
}

.calculator .calculator-wrapper .surplus-new-wrapper .expenses-wrapper {
	/* position: absolute; */
	/* left: 388px; */
	/* top: 0; */
	/* width: 100px; */
	height: 60px;
	background: url(../images/common/calculator/icon-report-expenses.jpg) center 0 no-repeat;
	padding-top: 80px;
}

.calculator .calculator-wrapper .surplus-new-wrapper .surplus-wrapper {
	/* position: absolute; */
	/* right: 20px; */
	/* left: 560px; */
	/* top: 0; */
	/* width: 100px; */
	height: 60px;
	background: url(../images/common/calculator/icon-report-surplus.jpg) center 0 no-repeat;
	padding-top: 80px;
	color: #4baffb;
}

.calculator .calculator-wrapper .surplus-new-wrapper .shortfall-wrapper {
	/* position: absolute; */
	/* right: 20px; */
	/* left: 560px; */
	/* top: 0; */
	/* width: 100px; */
	height: 60px;
	background: url(../images/common/calculator/icon-report-shortfall.jpg) center 0 no-repeat;
	padding-top: 80px;
	color: #e75d38;
}

.calculator .calculator-wrapper .surplus-new-wrapper .income-wrapper img {
	position: absolute;
	top: 0;
	/* left: 22px; */
}

.calculator .calculator-wrapper .surplus-new-wrapper .saving-and-investments-wrapper img {
	position: absolute;
	top: 0;
	/* left: 15px; */
}

.calculator .calculator-wrapper .surplus-new-wrapper .expenses-wrapper img {
	position: absolute;
	top: 0;
	/* left: 15px; */
}

.calculator .calculator-wrapper .surplus-new-wrapper .surplus-wrapper img,
.calculator .calculator-wrapper .surplus-new-wrapper .shortfall-wrapper img {
	position: absolute;
	top: 0;
	/* left: 15px; */
}

.tc .calculator .calculator-wrapper .surplus-new-wrapper .income-wrapper {
	/* left: 9px; */
	/* position: absolute; */
	/* top: 0; */
	/* width: 110px; */
	height: 60px;
	/* padding-top: 70px; */
	padding-top: 80px;
	text-align: center;
	background: url(../images/common/calculator/icon-report-income.jpg) center 0 no-repeat;
}

.tc .calculator .calculator-wrapper .surplus-new-wrapper .saving-and-investments-wrapper {
	/* position: absolute; */
	/* left: 196px; */
	/* top: 0; */
	/* width: 100px; */
	height: 60px;
	background: url(../images/common/calculator/icon-report-saving.jpg) center 0 no-repeat;
	padding-top: 75px;
}

.tc .calculator .calculator-wrapper .surplus-new-wrapper .expenses-wrapper {
	/* position: absolute;
	left: 388px;
	top: 0;
	width: 100px;
	height: 60px; */
	/* background: url(../images/common/calculator/icon-report-expenses.jpg) center 0 no-repeat; */
	/* padding-top: 70px; */
	
	height: 60px;
	background: url(../images/common/calculator/icon-report-expenses.jpg) center 0 no-repeat;
	padding-top: 80px;
}

.tc .calculator .calculator-wrapper .surplus-new-wrapper .surplus-wrapper {
	/* position: absolute;
	right: 20px;
	top: 0;
	width: 100px;
	height: 60px; */
	/*background: url(../images/common/calculator/icon-report-surplus.jpg) center 0 no-repeat;*/
	/* padding-top: 70px;
	color: #4baffb; */
	
	height: 60px;
	background: url(../images/common/calculator/icon-report-surplus.jpg) center 0 no-repeat;
	padding-top: 80px;
	color: #4baffb;
}

.tc .calculator .calculator-wrapper .surplus-new-wrapper .shortfall-wrapper {
	/* position: absolute;
	right: 20px;
	top: 0;
	width: 100px;
	height: 60px; */
	/* background: url(../images/common/calculator/icon-report-shortfall.jpg) center 0 no-repeat; */
	/* padding-top: 70px;
	color: #e75d38; */
	
	height: 60px;
	background: url(../images/common/calculator/icon-report-shortfall.jpg) center 0 no-repeat;
	padding-top: 80px;
	color: #e75d38;
}

.tc .calculator .calculator-wrapper .surplus-new-wrapper .income-wrapper img {
	position: absolute;
	top: 0;
	
}


@media(min-width: 960px){
	.tc .calculator .calculator-wrapper .surplus-new-wrapper .income-wrapper img {
		left: 50px;
	}

}

.tc .calculator .calculator-wrapper .surplus-new-wrapper .saving-and-investments-wrapper img {
	position: absolute;
	top: 0;
	/* left: 14px; */
}

.tc .calculator .calculator-wrapper .surplus-new-wrapper .expenses-wrapper img {
	position: absolute;
	top: 0;
	/* left: 15px; */
}

.tc .calculator .calculator-wrapper .surplus-new-wrapper .surplus-wrapper img,
.tc .calculator .calculator-wrapper .surplus-new-wrapper .shortfall-wrapper img {
	position: absolute;
	top: 0;
	/* left: 14px; */
}

.calculator .calculator-wrapper .surplus-new-wrapper .price {
	/* position: absolute; */
	/* top: 120px; */
	/* left: 24px; */
	width: 100%;
	position: absolute;
    top: 125px;
    /* left: 60px; */
	text-align: center;
	font-size: 0.9em;
	font-weight: bold;
	padding-top: 20px;
	right: 10px;
}

@media(max-width: 767px){
	.calculator .calculator-wrapper .surplus-new-wrapper .price {
		position: relative;
		top: 0px;
		left: 0px;
		
	}
	
	.result-wrapper{
		height: 210px !important;
		font-size: 15px;
	}
}

.calculator .calculator-wrapper .result ul.expand-list li {
	padding-left: 0;
	background: none;
}

@media(max-width: 960px){
	.calculator .calculator-wrapper .result ul.expand-list li {
		overflow: auto;
	}
}

.calculator .calculator-wrapper .shortfall {
	/*	background:url(../images/common/calculator/bg-shortfall-m.jpg);*/
}


/*calculator right*/

.calculator-innerwrapper-right {
	/* width: 246px;
	margin-left: 10px;  Responsive*/
	padding-right: 0px;
	padding-left: 0px;
	background: #fff;
	float: left;
	position: relative;
}

.calculator-innerwrapper-right .padding10 {
	padding: 10px;
}

.calculator-innerwrapper-right .share-wrapper {
	width: 100%;
	height: 30px;
	background: #4c2683;
	margin-bottom: 1px;
	text-align: center;
}

.calculator-innerwrapper-right .share-wrapper a {
	margin: 5px;
	padding: 1px 0;
	display: inline-block;
}

.calculator-innerwrapper-right .summary {
	height: 60px;
	background: #00ABC7;
	display: table-cell;
	vertical-align: middle;
	/* width: 176px; */
	width: 246px; /* Responsive */
	color: #4c2683;
	font-size: 1.5em;
/*	font-family: Gotham Rounded A, Gotham Rounded B, 'MYuen HK Semibold', 'source-han-sans-hong-kong', 'Microsoft JhengHei', sans-serif;*/
	padding-left: 70px;
}

.calculator-innerwrapper-right .summary span {
	position: absolute;
	top: 31px;
	/* left: 0; */
	left: 10px; /* Responsive */
	display: inline-block;
	height: 46px;
	width: 60px;
	background: #00ABC7;
	text-align: center;
	padding-top: 14px;
}

.calculator-innerwrapper-right p {
	padding-bottom: 0px !important;
	padding-top: 0px;
}

.calculator-innerwrapper-right p.date {
	color: #00ABC7;
	padding: 0 !important;
}

.calculator-innerwrapper-right p.date span {
	/*font-size: 2.3em;*/
	font-size: 35px;
/*	font-family: Gotham Rounded A, Gotham Rounded B, 'MYuen HK Semibold', 'source-han-sans-hong-kong', 'Microsoft JhengHei', sans-serif;*/
	font-weight: bold;
	margin: 0 4px;
}

.calculator-innerwrapper-right p {}

.calculator-innerwrapper-right p span.orange {
	color: #00ABC7;
	display: block;
	padding-top: 10px;
}

.calculator-innerwrapper-right hr {
	border: none;
	background: none;
	border-top: 1px #ebebec solid;
	border-bottom: 1px #fff solid;
}

.calculator-innerwrapper-right table.result-talbe tr td.price,
.calculator-innerwrapper-right h3 {
	font-size: 1.5em;
/*	font-family: Gotham Rounded A, Gotham Rounded B, 'MYuen HK Semibold', 'source-han-sans-hong-kong', 'Microsoft JhengHei', sans-serif;*/
	color: #00ABC7;
	padding-right: 10px;
	font-weight: normal;
	margin-bottom: 10px;
}

.calculator-innerwrapper-right ul.expand-list li table {
	width: 100%;
}


/*.calculator-innerwrapper-right ul.expand-list li table tbody tr td.text {width: 100px;}*/

.calculator-innerwrapper-right ul.expand-list li table tbody tr td.price {
	color: #00ABC7;
}

.calculator-innerwrapper-right table.result-talbe {
	margin-top: 10px;
}

.calculator-innerwrapper-right table.result-talbe tr td {
	font-size: 2.0em !important;
/*	font-family: Gotham Rounded A, Gotham Rounded B, 'MYuen HK Semibold', 'source-han-sans-hong-kong', 'Microsoft JhengHei', sans-serif;*/
}

.calculator-innerwrapper-right table.result-talbe tr td.price {
	/*text-align: right;*/
	padding-right: 10px;
}


/*saving goal calculator*/

.calculator .calculator-wrapper ul.goal li {
	float: left;
	position: relative;
	font-size: 1.5em;
	color: #666;
	height: 50px;
	margin-right: 0px;
	width: 224px;
	background: none;
}

.calculator .calculator-wrapper ul.goal li input[type="radio"] {
	margin-right: 37px;
}

.calculator .calculator-wrapper ul.goal li input.input-radio-other {
	margin-right: 5px;
}

.calculator .calculator-wrapper ul.goal li img {
	position: absolute;
	top: -10px;
	left: 18px;
	*left: 24px;
	*top: -7px;
}

.calculator .calculator-wrapper table.need-to-save tr td input[type="text"] {
	width: 95%;
}

.calculator .calculator-wrapper table.date tr td input[type="text"] {
	width: 60% !important;
}


/*.mti-inactive{height: auto;overflow: hidden}*/


/*RECORD TABLE CSS*/

.calculator .calculator-wrapper .form-wrapper .form-innerwrapper .record-table thead tr td {
	color: #a66d16;
	font-size: 1.8em !important;
/*	font-family: Gotham Rounded A, Gotham Rounded B, 'MYuen HK Semibold', 'source-han-sans-hong-kong', 'Microsoft JhengHei', sans-serif;*/
	border-bottom: 1px #e3e3e3 solid;
}

.calculator .calculator-wrapper .form-wrapper .form-innerwrapper .record-table tbody tr td {
	padding-top: 20px;
	border-bottom: 1px #e3e3e3 solid;
}

.calculator .calculator-wrapper .form-wrapper .form-innerwrapper .record-table tbody tr.last td {
	border-bottom: none;
}

.calculator .calculator-wrapper .form-wrapper .form-innerwrapper .record-table tr td a.btn {
	margin-left: 0 !important;
	width: 70px !important;
	float: left;
}


/*POPUP CSS FOR THE CALCULATOR*/

.calculator-popup {
	/*	width: 877px;*/
	width: 100%;
	background: none;
}

.calculator-popup .calculator-popup-t {
	background: url(../images/common/calculator/bg-calculator-popup-t.png) 0 0 no-repeat;
	width: 877px;
	height: 37px;
}

.calculator-popup .calculator-popup-b {
	background: url(../images/common/calculator/bg-calculator-popup-b.png) 0 0 no-repeat;
	width: 877px;
	height: 37px;
}

.calculator-popup .calculator-popup-innerwrapper {
	/*	background: url(../images/common/calculator/bg-calculator-popup-m.png) 0 0 repeat-y;*/
	/*	width: 877px;*/
	width: 100%;
	background-color: #fff;
	-moz-border-radius: 10px;
	     border-radius: 10px;
	/* margin: 12px auto; */
	-moz-box-shadow: 0 0 12px rgba(0, 0, 0, 0.37);
	     box-shadow: 0 0 12px rgba(0, 0, 0, 0.37);
	padding: 30px 0;
}

.calculator-popup .calculator-popup-innerwrapper .inner {

	padding: 9px 20px;
}

.calculator-popup .calculator-popup-innerwrapper .inner h1 {
	margin-top: 0;
}

.calculator-popup .calculator-popup-innerwrapper .inner .tac {
	text-align: center;
}

.calculator-popup .calculator-popup-innerwrapper .inner .btn {
	width: 120px !important;
	font-size: 1.4em;
}

.calculator-popup .calculator-popup-innerwrapper .inner ul li {
	list-style-type: disc;
	margin-left: 20px;
}

.jqplot-data-label {
	font-size: 1.8em;
	color: #fff;
}

.jqplot-table-legend {
	font-size: 1.5em;
}

.qicon {
	position: relative;
}

.qicon a.qicon_hover,
.qicon a.qicon_hover:hover {
	padding: 0px;
	padding-bottom: 20px;
	color: #00ABC7;
}

a.toolTips {
	color: #00ABC7!important;
}


@media( max-width: 767px){
	.toolTips-hover{
		top: 30px !important;
		left:0px !important;
	}
}

.qicon a.qicon_hover div.qicon_message {
	position: absolute;
	width: 210px;
	color: #ffffff;
	background: #00ABC7;
	display: none;
	padding: 10px;
	z-index: 9999;
}

.qicon a.qicon_hover:hover div.qicon_message {
	display: block;
}

a.tab2Hover {
	padding-left: 10px;
	padding-bottom: 100px;
}

a.tab2Hover div {
	display: none;
	position: absolute;
	color: #ffffff;
	background: #00ABC7;
	padding: 10px;
	right: 30px;
}

a.tab2Hover:hover div {
	display: block;
}

.timeItem {
	font-size: 1.3em;
	color: #666666;
	text-align: center;
	display: block;
	width: 100%;
	height: 20px;
	padding: 5px;
}

.padding_left {
	padding-left: 15px!important;
}

p.ci span {
	display: block;
	padding-top: 10px;
}

h3.beanData1,
h3.beanData2,
h3.beanData3,
h3.beanData4 {
	font-weight: bold;
}

li.open p {
	padding-bottom: 5px;
}

div.date_for_print {
	display: none;
	text-align: right;
	float: right;
	font-size: 15px;
}

@media print {
	div.date_for_print {
		display: inline;
	}
}


/*UPDATED AT 20130912*/

.summary-wrapper {}


/* UPDATED 2013.12.17 start */

.summary-wrapper h3.topic,
.summary-wrapper h3.topic1,
.summary-wrapper h3.topic2,
.summary-wrapper h3.topic3 {
	font-size: 22px !important;
	height: 68px;
	line-height: 68px !important;
	margin: 40px 0;
}

/* .summary-wrapper h3.topic {
	background: url(../images/common/calculator/bg-summary-topic.jpg) 80px 0 no-repeat;
	padding-left: 150px;
} */

/* .summary-wrapper h3.topic1 {
	background: url(../images/common/calculator/bg-summary-topic-12.png) 80px 0 no-repeat;
	padding-left: 150px;
} */

/* .summary-wrapper h3.topic2 {
	background: url(../images/common/calculator/bg-summary-topic-12.png) 145px 0 no-repeat;
	padding-left: 0;
	text-align: center;
}

.summary-wrapper h3.topic3 {
	background: url(../images/common/calculator/bg-summary-topic.jpg) 114px 0 no-repeat;
	padding-left: 0;
	text-align: center;
} */


/* UPDATED 2013.12.17 ended */

.summary-wrapper p {
	font-size: 16px;
}

.summary-wrapper p span {
	color: #00ABC7;
	font-size: 25px;
	padding-left: 5px;
}

.summary-wrapper .summary-table {
	margin-top: 20px;
}

.summary-wrapper .summary-table tr td {
	padding: 17px 38px !important;
}

.summary-wrapper .summary-table thead tr td {
	background: #4c2683;
	border-left: 1px #fff solid;
	border-right: 1px #4c2683 solid;
	font-size: 18px !important;
}

.summary-wrapper .summary-table thead tr td.thead-left {
	border-left: 1px #4c2683 solid;
	border-right: none;
}

.summary-wrapper .summary-table tbody tr td,
.summary-wrapper .summary-table tfoot tr td {
	border: 1px #999999 solid;
	font-size: 18px !important;
}

.summary-wrapper .summary-table tfoot tr td {
	font-size: 25px !important;
	color: #645F9B;
	text-align: left !important;
}

.summary-wrapper .summary-table tfoot tr td.tfoot-left {
	border-bottom: none;
	border-left: none;
}

.have-to-save,
.bar-chart-wrapper {
	background: url(../images/common/calculator/bg-have-to-save.jpg) center bottom no-repeat;
	margin-top: 40px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.have-to-save table {
	margin: 0 auto;
}

.have-to-save table tr td {
	vertical-align: middle !important;
	text-align: center;
}

.have-to-save table tr td.pl20 {
	padding-left: 20px !important;
}

.have-to-save table tr td.pr20 {
	padding-right: 20px !important;
}

.have-to-save table tr td span {
	color: #00ABC7;
	font-size: 25px;
	padding-left: 5px;
}

.bar-chart-wrapper h3 {
	font-size: 24px !important;
	color: #666666 !important;
	text-align: center;
}

.summary-wrapper .tac {
	padding-top: 20px !important;
}

.summary-wrapper .tac .btn {
	float: none !important;
}


/*UPDATED AT 20130912*/


/* 2013.12.12 start */

.footer .click-link-wrapper .innerwrapper ul li.enews a.btn {
	font-size: 12px;
}

.btn:hover {
	font-weight: normal;
}

.calculator {
	margin: 0;
}

.jqplot-yaxis-label {
	left: 40px!important;
	top: -30px!important;
	text-align: center;
}


/* 2013.12.12 ended */


/* 2014.1.20 start */

.label-en {
	left: 45px!important;
	top: -42px!important;
	font-size: 12px!important;
}

.label-tc {
	left: 26px!important;
	top: -32px!important;
	width: 40px!important;
	font-size: 11px!important;
}


/* 2014.1.20 ended */


/* 2013.12.19 start */

.do-next-innerwrapper a {
	padding-left: 0;
	background: none;
	margin-top: 0;
	display: inline;
	font-size: 12px;
}

.do-next-innerwrapper span {
	padding-left: 20px;
	background: url(../images/common/bg-link.gif) 2px 2px no-repeat;
	text-decoration: none!important;
	margin-top: 10px;
	display: block;
	font-size: 12px;
}

div.header {
	background: #ffffff;
}

.do-next-wrapper .btn-do-next {
	/* background: url("../images/common/btn-do-next.gif") no-repeat scroll 10px 10px #00ABC7 ;*/
	color: #FFFFFF;
	display: inline-block;
/*	font-family: Gotham Rounded A, Gotham Rounded B, 'MYuen HK Semibold', 'source-han-sans-hong-kong', 'Microsoft JhengHei', sans-serif;*/
	font-size: 2em;
	height: 45px;
	line-height: 45px;
	padding-left: 40px;
}

.do-next-wrapper .btn-do-next.open {
	/*	background: url("../images/common/btn-do-next-open.gif") no-repeat scroll 10px 10px #00ABC7 ;*/
}


/* 2013.12.19 ended */


/* 2013.12.26 start */

#ciSelect1,
#ciSelect2,
#ciSelect3 {
	width: 148px;
	position: absolute;
	right: 108px;
	border: 1px solid #D3D3D3;
	padding: 4px;
	font-size: 15px;
	visibility: hidden;
}


/* 2013.12.26 ended */


/* 2013.12.31 start */

.jqplot-highlighter-tooltip {
	font-size: 13px!important;
}


/* 2013.1.2 start */

p.tab2Phrase {
	position: relative;
	float: right;
	width: 14px;
	height: 14px;
	top: 10px;
}

p.tab2Phrase a.tab2Hover {
	padding-left: 0;
	padding-bottom: 30px;
}

p.tab2Phrase a.tab2Hover div {
	right: -85px;
	width: 403px;
}


/* 2013.1.2 ended */


/*  Rating / Feedback section 08/01/2015 */

.clear {
	clear: both;
}

.inner .opinion {
	text-align: center;
	color: #645F9B;
	width: 90%;
	margin: 20px auto 20px;
}

.opinion .rating {
	vertical-align: middle;
}

.inner .opinion .rating table,
.opinion .rating p {
	color: #645F9B;
	margin: auto;
	line-height: 18px;
	width: 240px;
}

.inner .opinion .rating table tbody tr td {
	color: #645F9B;
	font-weight: bold;
	padding: 0;
}

.inner .opinion tbody tr td:last-child {
	border: none;
}

.opinion .rating p {
	padding-bottom: 15px;
}

.inner .opinion .rating input {
	width: 22px;
	height: 22px;
	background-color: #ffffff;
}

.footercontenter {
	position: absolute !important;
	bottom: 0px !important;
}

@media(max-width: 630px){
	.feedback, .rating{
		display: block;
		width: 100%;
	}
}

/*  End Rating / Feedback section 08/01/2015 */

/* Hamburger */
@media (max-width: 960px) {
	.oMenu {
		display: block;
		background: url('images/mMobile.png') no-repeat;
		position: relative;
		width: 22px;
		height: 16px;
		top: 31px;
		float: right;
		right: 15px;
	}
	
	a.mCalBtn {
		width: 157px;
		height: 48px;
		display: block;
		margin: 20px auto;
	}
	
	.groupImage {
		background: url('../images/common/csg-542941c456738.png') no-repeat top left;
	}
	
	.pdf-menu-icon {
		background: url('../images/common/pdf_icon.png') no-repeat top left;
	}
	
	.loadingMask {
		position: fixed;
		width: 100%;
		min-width: 320px;
		height: 100%;
		background-color: #000;
		opacity: 0.5;
		z-index: 500;
		filter: alpha(opacity=50);
		left: 0;
		top: 130px;
		display: none;
	}
		
	#blockLayer {
		display: none;
		position: absolute;
		z-index: 2000;
		left: 0px;
		top: 120px;
		width: 100%;
		height: auto;
		color: #333;
		font-size: 16px;
		background-color: #e3e3e3;
		margin-left: auto;
		margin-right: auto;
	}
	
		
	ul#loadMenu li, ul#loadMenu li a.toolsimg{
		margin:0;
	}
	#blockLayer > ul#loadMenu li a
	{
		padding: 21px 0px 39px 90px;
	}

	#blockLayer > ul#loadMenu li  a.email
	{ 
		background-position: 33px -31px;
	}

	#blockLayer > ul#loadMenu li  a.facebook
	{
		background-position: 33px -166px;
	}

	#blockLayer > ul#loadMenu li a.quest
	{
		background-position: 33px -216px;
	}
	
	#blockLayer > ul#loadMenu li {
		padding: 0 10px;
		list-style-type: none;
		list-style: none;
	}

	#blockLayer > ul#loadMenu li a {
		width: 100%;
		display: inline-block;
		z-index: 9999;
		padding: 20px 0 20px 90px;
		background-position: 33px 19px;
		border-bottom: solid 3px #D5D5D2;
		color: #000;
		font-size: 18px;
		text-decoration: none;	
	}
	
	#loadMenu {
		list-style-type: none;
		padding-left: 0;
	}
	
	
}

#blockLayer{
	display: none;
	
}


@media(min-width: 961px){
	#blockLayer{
		
		display: none !important;
	}
}


/* Hamburger - end */

/* Navigation menu */

.tab-pane {
  padding: 15px 5px;
}
.responsive-tabs.nav-tabs {
  position: relative;
  z-index: 400; 
  height: 42px;
  overflow: visible;
  border-bottom: none;
}

.responsive-tabs.nav-tabs span.arrowicon {
	position: absolute;
	top: 20px;
	right: 10px;
  
	display: inline-block;
    width: 40px;
    height: 40px;
	z-index: 100000;
}
.responsive-tabs.nav-tabs span.arrowicon.icon-arrow-up {
  display: none;
}

.responsive-tabs.nav-tabs > li {
  display: none;
  float: none;
  text-align: center;
}
.responsive-tabs.nav-tabs > li:last-of-type > a {
  margin-right: 0;
}
.responsive-tabs.nav-tabs > li > a {
  margin-right: 0;
  background: #fff;
  /* border: 1px solid #DDDDDD; */
  border: none;
  border-radius: 0px;
}

@media(max-width:767px){
	.responsive-tabs.nav-tabs > li.active {
	  display: block;
	}
}

.responsive-tabs.nav-tabs > li.active a {
 /*  border: 1px solid #DDDDDD;
  border-radius: 2px; */
}

.responsive-tabs.nav-tabs.open span.arrowicon.icon-arrow-up {
  display: block;
}

.responsive-tabs.nav-tabs.open span.arrowicon.icon-arrow-down {
  display: none;
}


.responsive-tabs.nav-tabs.open > li {
  display: block;
  
}

.responsive-tabs.nav-tabs.open > li a {
  border-radius: 0;
}

.icon-arrow-up {
    position: absolute;
    right: 10px;
    top: 0px;
    background: url(images/triangle-up.png) no-repeat;
}

.icon-arrow-down{
	position: absolute;
    right: 10px;
    top: 0px;
    background: url(images/triangle-down.png) no-repeat;
	
}

.calcHeaderLeft .nav-tabs>li>a {
	border-radius: 0;
	
}

.calcHeaderLeft .nav>li>a {
	padding: 8px;
}


.calcHeaderLeft .nav-tabs>li.active>a, .calcHeaderLeft .nav-tabs>li.active>a:hover, .calcHeaderLeft .nav-tabs>li.active>a:focus {
    border-bottom-color: #FFF;
}



@media (min-width: 768px) {
  .responsive-tabs.nav-tabs > li > a {
    margin-right: 4px;
  }
  
  .responsive-tabs.nav-tabs span.arrowicon {
    display: none;
  }
  
  .responsive-tabs.nav-tabs > li {
    display: block;
    float: left;
  }
  
  .responsive-tabs.nav-tabs.open span.arrowicon.icon-arrow-up {
    display: none;
  }
  
}

@media (max-width: 959px){
	.tab-assumption, .calcHeaderRight{
		display: none;
	}
}

/* Navigation menu - End */


.title-no-wrap{
	display: none;
}
	
.title-space{
	display: inline;
}

@media (max-width: 960px) {	
	
	.title-no-wrap{
		display: inline;
	}
	
	.title-space{
		display: none;
	}
}


.tablet-view img{
	margin-top: 12px;
	
}

@media (min-width: 960px){
	 .tablet-view{
		 display: none !important;
	 } 	 
}


@media (max-width: 767px){
	 .tablet-view{
		 display: none;
	 } 
}

.tab-report{
	display:none;
}

.tab-report a{
	padding-top: 18px !important;
}

#summary_id ul.expand-list li table tbody tr td.price {
    color: #00ABC7;
}

#summary_id  table.result-talbe tr td.price{
	color: #00ABC7;
}

#summary_id  table.result-talbe tr td{
	font-size: 2.0em !important;
}

@media (min-width: 960px){
	.form-wrapper{
		min-width: 599px;
	}
}

.fancybox-skin{
	background: transparent !important;
	
}

.fancybox-opened .fancybox-skin {
	webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0) !important; 
    -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0) !important;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0) !important;
}


.inner table.blank-table tbody tr td:nth-child(1){
	width: 280px;
}

.inner table.blank-table tbody tr td:nth-child(2){
	width: 180px;
} 

.inner table.blank-table tbody tr td:nth-child(2) input{
	width: 180px !important;
}

.inner table.blank-table tbody tr td:nth-child(3){
	width: 40px;
}

@media (max-width: 788px)
{
	.income-tc table.blank-table tbody tr td:nth-child(3){
		width: 44px !important;
		
	}
}

.inner table.blank-table tbody tr td:nth-child(4){
	width: 170px !important;
}

.inner table.blank-table tbody tr td:nth-child(4) input{
	width: 170px !important;
}

@media(max-width: 960px){
	.inner table.blank-table tbody tr td:nth-child(1){
		width: 500px !important;
	}	
}


@media(max-width: 767px){
	.inner table.blank-table tbody tr td, .inner table.blank-table tbody tr th{
		display: inline-block !important;
		width: 100% !important;
	}

	.inner table.blank-table tbody tr td:nth-child(2){
		width: 100% !important;
	}

	.inner table.blank-table tbody tr td:nth-child(3){
		width: 100% !important;
	}

	.inner table.blank-table tbody tr td:nth-child(4){
		width: 100% !important;
	}
}

@media(max-width: 600px){
	.inner table.blank-table tbody tr td:nth-child(1){
		display: inline-block !important;
		width: 100% !important;
	}
}



.fancybox-inner{
	height: 367px !important;
	overflow: hidden !important;
}

.fancybox-close{
	background: transparent url('../images/fancybox/btn-popup-close.png') 0px 0px;
    width: 39px;
    height: 39px;
}

@media(max-width: 767px){	
	#budget_form{
		padding-bottom: 100px;
	}
}

::-webkit-scrollbar {
    -webkit-appearance: none;
}
::-webkit-scrollbar:vertical {
    width: 5px;
}
::-webkit-scrollbar:horizontal {
    height: 5px;
}
::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .1);
}

#chart1div{
	width: 700px;
}

@media(max-width: 767px){
	#chart1div{
		width: 100%;
	}
}


@media(max-width: 960px){
	.chart-center{
		text-align: -webkit-center;
	}


	.chart-wrapper{
		width: 700px;
		text-align: -webkit-left;
	}
}

@media(max-width: 767px){
	.chart-wrapper{
		width: 100%;
		text-align: -webkit-center;
	}
}


#chart2div, #chart4div {
	margin-bottom: 120px !important;
	width: 310px !important;
	height: 290px !important;
}

#chart3div{
	margin-bottom: 470px !important;
	width: 280px !important;
	height: 400px !important;
}

@media(min-width: 768px){
	#chart2div, #chart4div {
		margin-bottom: 0px !important;
		width: 380px !important;
	}
	
	#chart3div{
		margin-bottom: 50px !important;
		width: 330px !important;
	}

	#chart2div table.jqplot-table-legend, #chart4div table.jqplot-table-legend{
		top: 80px !important;
		/* left: 400px !important; *//* For responsive, Aug 2017 */
		left: 400px !important;
		width: 260px !important;
	}
	
	#chart3div table.jqplot-table-legend{
		top: 0px !important;
		left: 350px !important;
		width: 300px !important;
	}
	
}

.monthly-figure{
	height: 300px;
}

.minus-one, .minus-two, .equal-one {
	position: absolute;
    top: 50px;
    right: 140px;
}

.tc .minus-two {
    right: 120px !important;
}


@media(max-width: 767px){
	.minus-one, .minus-two, .equal-one{
		position: absolute;
		/* top: -70px; */
		width: 100%;
		right: 58px

	}
	
	.minus-one img, .minus-two img, .equal-one img{ 
		width: 40px;
	}
	
	.tc .minus-two {
    right: 55px !important;
}
	
	.monthly-figure{
		/* height: 1066px; */
		height: 500px;
	}	
}


@media (max-width: 959px){
	.calculator .calculator-wrapper ul.tab li .tab-report{
		width: 75% !important;
	}
	
}

@media (max-width: 767px){
	
	 .calculator .calculator-wrapper ul.tab li .tab-report{
		width: 100% !important;
	}
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
	
}

input[type=number]{
	border: 1px #d3d3d3 solid;
	color: #000;
}


@media ( max-width: 767px){

	.saving-inv tr{
		border-top: #b8a2d8 solid 1px;
	}

	.saving-inv tr td:nth-child(1){
		padding-top: 10px !important;
	}
		
	.saving-inv-first-row{
		border-top: none !important;
	}
	
	.result-button-div-mobile{
		text-align: center;
	}

	.result-button-mobile{
		float: none !important;
	}
	
	
}

@media (max-width: 600px){
	.inner table.blank-table tbody tr td:nth-child(1).planning-for-ageing{
		display: none !important;
	}
	
	 .inner table.blank-table tbody tr td.planning-for-ageing{
		display: none !important;
	} 
}

/*footer*/
@media (max-width: 374px) {
	
	.footer-br{
		display: none;
	}	
}


@media(max-width: 767px){
	
	.result-chart-div-align{
		margin: auto;
	}
}

@media(min-width: 961px){
	
	.result-chart-wrapper-div-align{
		margin: 0;
	}
}

@media(min-width: 768px){
	
	.result-chart-wrapper-div-align{
		margin: auto;
	}
}


.result-chart-div-align{
	text-align: left;
}

.result-expand-list-text-align{
	text-align: center;
}

.result-chart-1-div-align{
	margin: 0 auto;
}

/* @media(max-width: 355px){
	.chart-center{
		overflow: hidden !important;
	}
} */

.ifec-logo{
    text-align: right;
}

.tcf-logo {
    padding-left: 0;
}
	
@media (min-width: 960px){
	.ifec-logo, .tcf-logo {
	    top: 20px;
	}
}


.header {
	border-top: none;
}

@media (min-width: 768px){
	.header .container {
	    width: 100%;
	}
}

@media (max-width: 959px) {
	.ifec-logo-img {
		    width: 76px;
	}
	.tcf-logo-img{
		width: 155px;
	}
}

.footercontenter .container {
	max-width: 980px;
}

.inner-popup {
	height: 250px;
}

td.width-36 {
	width: 36px !important;
}

td.width-220 {
	width: 220px !important;
}
